<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11948" pointId="974" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2024-12-31 07:10:45" timeDiffer="0">
  <longitude>113.354495</longitude>
  <latitude>23.010086</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145513_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市番禺区汉溪大道</address>
  <locationDescribe>在番禺天河城附近</locationDescribe>
  <currentTime>1735600245522</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241231/1735600245522.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>